/* CSS */
@import url('fonts.css');

#pages { background: url(../images/page_background.jpg) repeat; }
body { background: #000 url(../images/background.jpg) repeat-x; }
html, body { height: 100%; }

/* Structure */
#full_container { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -190px;  }
.page_footer, .push { height: 190px; }
.wrapper { width: 980px;  margin: 0 auto; position: relative; }
#clear { clear: both; }
* { margin: 0; }
#validtext { color: red; float: left; font-size: 11px; padding-top: 10px; width: 91px; }
#validovertext { color: red; font-size: 12px; padding-top: 10px; }
#recaptcha_image img { width: 177px!important; margin: 10px 0 10px 6px; }
#recaptcha_widget a { color: #000; font-size: 11px; float: left; margin: 3px 0 0 5px; }
caption, th, td { padding: 10px; }
table { margin-top: 20px; }
th { text-decoration: underline; }

/* Home Page and List */
#container { margin: 0 auto; width: 958px; }
#middle { clear: both; background: url(../images/home_middle.jpg) no-repeat; height: 541px;  margin-top: 22px; }
#main_nav ul { margin: 15px 0 20px 32px; padding: 8px 0; }
#main_nav li { float: left; margin: 0 20px 0 15px; }
#main_nav li a { font-size: 18px; color: #fff; font-family: AllerBold; text-decoration: none; }
#main_nav li a:hover { color: #898989; }
#main_nav li#menu-item-14 { background: url(../images/arrow.png) no-repeat right center; width: 134px; }

#main_nav ul ul { position: absolute; display: none; z-index: 3; float: left; padding: 11px 10px 0 10px; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000; background: #000; margin: 0 0 0 -11px; }
#main_nav ul ul li a { background: none !important; height: auto; margin-top: 20px; padding: 0px 0px 0 0px; }
#main_nav ul li:hover ul { display: block; }
#main_nav ul ul li { float: none; margin: 0 0 0 0px; background: #000; padding: 3px 0 10px 0; }

/* Pages*/
#top_container { background: url(../images/top_background.jpg) repeat-x; height: 160px; -moz-box-shadow: 0 1px 18px #000000; -webkit-box-shadow: 0 1px 18px #000000; box-shadow: 0 1px 18px #000000; }
#header { width: 980px; margin: 0 auto; padding: 7px 0 0 0; }
.page_footer { background: #000; border-top: 2px solid #4c4c4c;  -moz-box-shadow: 0 1px 18px #000000; -webkit-box-shadow: 0 1px 18px #000000; box-shadow: 0 1px 18px #000000; clear: both; margin: 77px 0 0 0;  }
#sub_content { margin-top: 40px; }
.footer_page_content { width: 980px; margin: 0 auto; padding: 10px 0 20px 0; }

/* Search Form Home */
#middle #searchbox  { display: inline; margin-bottom: 25px; float: right; margin: 0 220px 0 0; }
#middle #searchbox div { display: inline; float: left; }
#middle #keywords { background: transparent url("../images/search.png") no-repeat 0 0; color: #999999; height: 39px; }
#middle #keywords input { background: none repeat scroll 0 0 transparent; border: none; color: #999999; padding: 0px 28px 0 27px; width: 254px; margin-top: 13px; }
#middle #search_submit { background: url("../images/search.png") no-repeat -308px 0; height: 39px; width: 95px; }
#middle #search_submit input { background: none; border: none; height: 37px; overflow: hidden; text-indent: -9999px; width: 51px; cursor: pointer; }

/* Search Form Pages */
#header #searchbox  { display: inline; margin-bottom: 25px; float: right; margin: 0 0px 0 0; }
#header #searchbox div { display: inline; float: left; }
#header #keywords { background: transparent url("../images/header_search.png") no-repeat 0 0; color: #999999; height: 36px; }
#header #keywords input { background: none repeat scroll 0 0 transparent; border: medium none; color: #999999; padding: 0px 25px 0 6px; width: 149px; margin-top: 12px; }
#header #search_submit { background: url("../images/header_search.png") no-repeat -183px 0; height: 36px; width: 34px; }
#header #search_submit input { background: none; border: none; height: 35px; overflow: hidden; text-indent: -9999px; width: 42px; cursor: pointer;  }

/* prophet page and List */
#prophet_islam_content { margin: 20px 0 0 0; }
.prophet_links { margin: 15px 0 0 0; }
.prophet_links a { color: #cd9205; font-size: 21px; font-family: AllerBold; text-decoration: none; padding-top: 5px; }
.prophet_links h2 { padding-top: 5px; float: left; margin: 5px 85px 0 0; }
#prophet_content p { color: black; font-size: 17px;font-family: arial;line-height: 25px;margin-bottom: 20px;}
#prophet_content h2 { color: #000; font-size: 53px; font-family: AllerBold; text-align: none; margin: 0 0 15px 0; }
#prophet_content h3 { color: #cd9205; font-size: 25px; font-family: AllerBold; margin: 0 0 10px 0; }
#prophet_content { float: right; width: 770px;  margin-top: 30px; }
#prophet_content img { float: right; margin: 20px 0 13px 20px; -moz-box-shadow: 2px 2px 18px #000000; -webkit-box-shadow: 2px 2px 18px #000000; box-shadow: 2px 2px 18px #000000; }
#prophet_islam_content h1 { color: #000; font-size: 53px; font-family: AllerBold; text-align: center; }
#prophet_islam_content p { color: #000; font-size: 17px; font-family: arial; margin-top: 20px; line-height: 25px; }
#sidebar { float: left; }
.sidebar_top h1 { color: #fff; font-size: 25px; font-family: AllerBold; padding: 8px 0 0 34px; }
.sidebar_top a { color: #fff; font-size: 17px; font-family: AllerBold; text-decoration: none; }
.sidebar_top p { text-align: center; margin: 16px 0 0 0; padding: 0 5px 0 5px; }
.sidebar_top { background: #493627 url("../images/sidebar.jpg") repeat-x; padding: 1px 0 1px 0; width: 179px;  }
.sidebar_bottom { background: url("../images/sidebar_bottom.png") no-repeat; width: 180px; height: 115px; }

#middle ul { margin: 20px 0 0 0px; }
#middle li { float: left; }
#middle li a { font-size: 18px; color: #fff; font-family: AllerBold;  padding: 0 11px; }
#middle li a:hover { font-size: 18px; color: #000; font-family: AllerBold; background: url(../images/middle_hover.jpg) repeat-x;  padding: 0 10px; border: 1px solid #878785; border-top:none; border-bottom:none; text-decoration: none; }

/* Video page */
#video_content { margin: 20px 0 0 0; }
.video_blog { margin: 15px 0; }
.video_blog h2 { color: #000; font-size: 29px; font-family: AllerBold; margin: 0 0 6px; }
.video_blog h3 { color: #cd9205; font-size: 21px; font-family: AllerBold; }
#video_content p { color: #000; font-size: 17px; line-height: 25px; font-family: arial; }
#video_content h1 { color: #000; font-size: 53px; font-family: AllerBold; }
.video { float: left; margin: 0 20px 0 0; }

/* Five Pillars Page */
#pillar_content { margin: 20px 0 0 0; }
.pillar_comment h3 { font-size: 29px; color: #cd9205; font-family: AllerBold; cursor: pointer; background: url("../images/down_arrow.png") right 11px no-repeat; margin-top: 10px; }
.pillar_comment p { font-size: 13px; color: #000; font-family: arial; margin: 15px 0 15px 0; }

/* Qur'an Page */
#qur_content { margin: 20px 0 0 0; }
#qur_content img { float: left; margin: 0 20px 3px 0; }
#qur_content h1 { color: #000; font-size: 53px; font-family: AllerBold; margin: 0 0 15px 0; text-align: center; }
#qur_content p { color: #000; font-size: 17px; font-family: arial; line-height: 25px; margin-bottom: 10px; }
#qur_content a { color: #210f09; font-size: 21px; font-family: AllerBold; text-decoration: none; }
#qur_content h2 { text-align: center; margin: 40px 0 0 0; }

/* Contact Page Form */
#contact_form { width: 500px; margin: 40px auto 0;}
#contact_form input[type="text"] { border: 1px solid #d7d7d7; padding: 8px 0 8px 8px; font-size: 14px; color: #707070; font-family: arial; width: 153px; }
#contact_form textarea { border: 1px solid #d7d7d7; margin-top: 15px; font-size: 14px; color: #707070; font-family: arial; padding: 8px 4px 0px 8px; resize: none; width:482px; }
#contact_form input[type="image"] { float: right; margin: 10px 0 0 0; }

/* Answer Page */
#answer_content { float: left; width: 752px; margin: 20px 0 0 0; }
#answer_sidebar { float: right; width: 225px; }
#answer_content h2 { color: #000; font-size: 53px; font-family: AllerBold; margin: 0 0 10px; }
#answer_content p { color: #000; font-size: 13px; font-family: arial; padding: 0 30px 0 0; }
.answer { background: #cdb393; padding: 8px 10px 30px 10px; margin-bottom: 15px; width: 733px; }
.answer p { font-size: 13px; font-family: arial; line-height: 16px; }
.question { margin: 0px 0px 20px 0; width: 733px; }

/* Question Form Answer Page */
.answer_sidebartop { background: url("../images/newsidbar.png") repeat-x; padding: 55px 10px 0 10px;
 width: 210px; height: 540px; }
.answer_sidebarbottom { background: url("../images/answer_sidebarbottom.png") no-repeat; width: 232px; height: 121px; }
.answer_sidebartop h1 { color: #fff; font-size: 25px; font-family: arial; font-weight: bold; }
.answer_sidebartop p { color: #fff; font-size: 13px; font-family: arial; padding: 8px 0 0 6px; }
#question_form { width: 193px; margin: 20px auto 0; }
#captcha { margin: 50px 0 0 7px !important; }
#question_form input[type="text"] { border: 1px solid #d7d7d7; padding: 9px 0 9px 8px; font-size: 14px; color: #707070; font-family: arial; width: 167px; margin: 8px 0 0 6px; }
#question_form textarea { border: 1px solid #d7d7d7; margin: 8px 0 0 6px; font-size: 14px; color: #707070; font-family: arial; padding: 8px 11px 0 8px; resize: none; width:156px; }
#question_form input[type="image"] {  margin: 6px 8px 0 0; float: right; }

/* Overlay */
#overlay { position: fixed; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0, 0, 0, 0.8); z-index: 100; }
.overlay_content { position: fixed; top: 50px; left: 50%; margin: 0 0 0 -415px; width: 854px; background: #f0dcb9; z-index: 150; }
.overlay_content h1 { font-size: 53px; color: #000; font-family: AllerBold; text-align: center; margin: 0 0 20px 0; }
.overlay_content p { font-size: 17px; color: #000; font-family: arial; padding: 0 30px;}
.overlay_content a { color: #000; text-decoration: underline; }
.close_button { position: absolute; top: -15px; right: -15px; background: url("../images/close.png") no-repeat; height: 37px; width: 38px; cursor: pointer; }
#overlay_bottom { background: url("../images/overlay_bottom.jpg") no-repeat; height: 49px;}
#overlay_top { background: url("../images/overlay_top.jpg") no-repeat; height: 24px; }
#overlay_form { width: 700px; margin: 30px auto; }
#overlay_form input[type="text"] { border: 1px solid #d7d7d7; padding: 8px 0 8px 8px; font-size: 14px; color: #707070; font-family: arial; width: 166px; margin: 0 0 10px 0; }
#overlay_form textarea { border: 1px solid #d7d7d7; padding: 8px 0 8px 8px; font-size: 14px; color: #707070; font-family: arial; width: 610px; margin: 0 0 10px 0; }
#overlay_form #address { width: 253px!important; }
#overlay_form #emailaddress { width: 325px!important; }
#overlay_form #phonenumber { width: 275px!important; }
#overlay_form input[type="image"] {  margin: 10px 0 0 250px; }

/* Headers */
#middle h1 {   padding: 180px 0 0 139px; font-size: 90px; color: #FFF; font-family: AllerBold; }
#middle h1 span { font-size: 25px; }
#content h1 { font-size: 53px; color: #000; font-family: AllerBold; margin: 10px 0 10px 0; text-align: center; }
#intro_content h1 { font-size: 50px; color: #cd9205; font-family: AllerBold; margin: 0px 0 0 0; text-align: left; }
#intro_content h2 { font-size: 33px; color: #000; font-family: AllerBold; margin: 0 0 20px 0; }
#intro_content h3 { font-size: 33px; color: #cd9205; padding: 20px 0 0 0; text-align: center; clear: both;  }
#intro_content h4 { font-size: 22px; color: #000; margin: 0 0 20px 0; text-align: center; }
#intro_content h3, h4 { font-family: AllerBold; }
.question h1 { color: #cd9205; font-size: 25px; font-family: AllerBold; margin: 0px 0 10px 0; }
.answer h1 { color: #4b1603; font-size: 25px; font-family: AllerBold; margin: 0px 0 10px 0; }
h1#pillar { text-align: center; }

/* Paragraphs */
#footer p { color: #898989; font-size: 13px; font-family: arial; }
#content p { color: #000; font-size: 17px; font-family: arial; line-height: 25px; margin-bottom: 20px; }

/* Lists */
#content_nav ul { margin: 15px 0 0 129px;  padding-bottom: 40px; }
#content_nav li { float: left; margin: 0 0px; }
#content_nav li a { font-size: 18px; color: #000; font-family: AllerBold;  padding: 5px 11px; height: 32px; }
#content_nav li a:hover { font-size: 18px; color: #000; font-family: AllerBold; background: #000 url(../images/bottom_nav1.png) repeat-x;  padding: 4px 10px; border: 1px solid #d1cec3; border-top:none; border-bottom:none; text-decoration: none; }
#content_nav .sub-menu { display: none;}

#header ul { float: left; margin: 0px 0 7px 0px; padding: 10px 0; }
#header li { float: left; margin: 0 28px 0 0; }
#header li:last-child { margin-right: 0px; }
#header li.last { margin-right: 0px; }
#header li a { font-size: 16px; color: #fff; font-family: AllerBold; text-decoration: none; }
#header li a:hover { color: #898989; }
#header li#menu-item-14 { background: url(../images/arrow.png) no-repeat right center; width: 116px; }


#header ul ul { position: absolute; display: none; z-index: 3; float: left; padding: 12px 10px 0 10px; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000; background: #000; margin: 0 0 0 -11px; }
#header ul ul li a { background: none !important; height: auto; margin-top: 20px; padding: 0px 0px 0 0px; }
#header ul li:hover ul { display: block; }
#header ul ul li { float: none; margin: 0 0 0 0px; background: #000; padding: 3px 0 10px 0; }

#search { width: 226px; height: 20px; background: blue; float: right; }

#bottom_nav { margin: 0px auto;  padding-bottom: 10px; position: absolute; top: -85px; }
#bottom_nav ul { margin: 40px 0 20px 0px; }
#bottom_nav li { float: left; margin: 0 0px 0 0; }
#bottom_nav li a { font-size: 18px; color: #000; font-family: AllerBold;  padding: 5px 10px;  margin: 0; }
#bottom_nav li a:hover { font-size: 18px; color: #000; font-family: AllerBold; background: url(../images/bottom_nav.png) repeat-x;  padding: 5px 9px; border: 1px solid #d1cec3; border-top: none; border-bottom: none; text-decoration: none; }

#footer { margin: 5px 0 12px 180px; }
#footer ul { margin: 0px 0 12px 0px; padding: 8px 0; }
#footer li { float: left; }
#footer li a { font-size: 13px; color: #fff; font-family: arial; margin: 0 8px; }
#footer img { float: right; margin: 0px 10px 0 0; }
.footer_content { float: left; }
.footer_content span { color: #fff; }
.footer_content a { color: #898989; font-size: 13px; font-family: arial; }

.footer_page_content ul { margin: 0px 0 0px 42px; padding: 8px 0; float: left; }
.footer_page_content li { float: left; }
.footer_page_content li a { font-size: 13px; color: #fff; font-family: arial; margin: 0 8px; }
.footer_page_content h1 a { float: left; color: #fff; font-size: 25px; font-family: AllerBold; text-decoration: none; }
.footer_page_content h1 span { font-size: 7px; }
.footer_page_content img { float: left; margin: 0 0 0 10px; }
.footer_page_content p { color: #898989; font-size: 13px; font-family: arial; }
.footer_page_content a { color: #898989; font-size: 13px; font-family: arial; }
.footer_page_content span { color: #fff; }
.footer_page_content { position: relative; }

/* Images */
.header_content { background: url(../images/header_content.jpg) 558px 2px no-repeat; height: 108px; }
.header_content img#donate_button { float: right; margin-right: 12px; }
.header_content img { float: left; margin-top: 10px; }
.header_content h1 { float: left; font-size: 53px; color: #fff; font-family: AllerBold; margin: 28px 0 0 15px; }
.header_content h1 span { font-size: 15px; }
#print { position: absolute; right: 13px; top: 2px; }
#content img { float: left; margin: 10px 15px 0 0; -moz-box-shadow: 2px 2px 18px #000000; -webkit-box-shadow: 2px 2px 18px #000000; box-shadow: 2px 2px 18px #000000; }
#qur_content img { float: left; margin: 10px 15px 0 0; -moz-box-shadow: 2px 2px 18px #000000; -webkit-box-shadow: 2px 2px 18px #000000; box-shadow: 2px 2px 18px #000000; }
#sl_div img { box-shadow: none; }
#search_label { width: 155px; font-family: AllerBold; }
#content img.aligncenter { float: none; }

/* Misc */
a.glossaryLink {
	color: #790000;
}

#qur_content a.glossaryLink {
	font-size: 16px;
	color: #790000;
	font-family: Arial;
}

#qur_content a.glossaryLink:hover {
	text-decoration: underline;
}

.prophet_links h2 {
	width: 400px;
}
